/* Bundle name */
"CFBundleName" = "Surge";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Surge 需要获取浏览器 URL。";

/* Privacy - Access to a File Provide Domain Usage Description */
"NSFileProviderDomainUsageDescription" = "Surge 需要权限才能访问放于 iCloud Drive 中的配置。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2023 Surge Networks Inc. All rights reserved.";

/* Privacy - Location Always and When In Use Usage Description */
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Surge 需要定位授权以读取 SSID。";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "Surge 需要定位授权以读取 SSID。";

/* (No Comment) */
"Surge Profile" = "Surge 配置";

